@charset "shift_jis";

/* -------------------------------------------------------------

[1] レイアウトに関する指定
[2] ヘッダーブロック内に関する指定
[3] コンテンツブロック内に関する指定
[4] サイドバーブロック内に関する指定
[5] フッターブロック内に関する指定
[6] CSSデザインサンプルリンク指定

----------------------------------------------------------------
------------------------------------------------------------- */


/* 一括で全ての要素の余白をゼロに指定 */
* {
  margin: 0;
  padding: 0;
}

/* 全体的なリンク */

a:link,
a:visited,
a:hover,
a:active { text-decoration: underline; }

a:link { color: #00f; }
a:visited { color: #90f; }
a:hover { color: #f00; }
a:active { color: #f00; }

/* -------------------------------------------------------------
   [1] レイアウトに関する指定 */

body {
  font-size: 85%;
  text-align: center;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  padding: 0;
  margin: 0;
}

#wrapper {
  text-align: left;
  width: 900px;
  margin: 0 auto;
  background: url(img/bg-wrapper.jpg) repeat-y 0 0;
  border-right: 1px solid #cc9;
}

#header {
  width: 100%;
  height: 260px;
  margin-bottom: 20px;
  position: relative;
  background: url(img/bg-header.jpg) no-repeat 0 0;
}

#header-inner {
  width: 100%;
  height: 100%;
 background: url(img/bg-header-inner.jpg) no-repeat 230px 20px;
}

#container { margin-bottom: 40px; }

#contents {
  width: 660px;
  float: right;
  padding: 0 20px;
}

#sidebar {
  width: 190px;
  float: left;
  padding: 0 5px;
}

#footer {
background-color:#ccffcc;
padding:10px 10px 10px 5px
}

#footer a{
color:#556b2f;
font-family:monospace;
font-size:10px
}

/* -------------------------------------------------------------
   [2] ヘッダーブロック内に関する指定 */

/* キーワード */
h1 {
  color:#cccccc;
  font-family:メイリオ;
  font-size: 10px;
  
  font-weight: normal;
  position: absolute;
  top: 2px;
  left:230px;
}

/* タイトル */
.logo {
color:#ffffff;
font-family:メイリオ;
font-size:32px;
position:absolute;
top:65px;
left:240px
}

.logo a {
  text-decoration: none;
  color: #000;
}

.logo a:hover {
  text-decoration: none;
  color: #f00;
}

/* ページの概要 */
.description {
  color:#cccccc;
  font-family:メイリオ;
  font-size: 12px;
  position: absolute;
  bottom: 50px;
  left: 240px;
}

/* -------------------------------------------------------------
   [3] コンテンツブロック内に関する指定 */

/* 見出し */
h2,h3,h4,h5,h6 {
color:#ff69b4;
background:url(img/bg-h.jpg) no-repeat 0 0;
font-family:メイリオ;
font-size:14px;
font-weight:normal;
margin-bottom:1em;
padding:10px 0 0 10px;
height:30px
}

h3,h4,h5,h6 { margin-top: 3em; }

/* 文字 */
#contents p {
color:#696969;
font-family:メイリオ;
font-size:13px;
line-height:1.5em;
margin-bottom:0.5em
}

/* -------------------------------------------------------------
   [4] サイドバーブロック内に関する指定 */

/* サイドバータイトル */
.side-title {
  margin-bottom: 0;
  padding-bottom: 2px;
  border-bottom: 1px solid #333;
}

/* サイドバーメニュー */
.localnavi {
  list-style-type: none;
  margin-bottom: 2em;
}

.localnavi li { display: inline; }

.localnavi li a {
  text-decoration: none;
  width: 180px;
  padding: 4px 4px;
  display: block;
  border: 1px outset #eee;
  background-color: #996;
  color: #333;
}

.localnavi li a:hover {
  text-decoration: none;
  border: 1px outset #eee;
  background-color: #cc9;
  color: #f00;
}

/* -------------------------------------------------------------
   [5] フッターブロック内に関する指定 */

#footer a {
color:#999900;
background-color:cccc99;
font-family:メイリオ;
font-size:10px;
text-align:center;
padding:1px
}

/* -------------------------------------------------------------
   [6] CSSデザインサンプルリンク指定 */

#cds {
  font-size: 80%;
  font-family: Geneva, Arial, Helvetica, sans-serif;
  text-align: left;
  margin: 0;
  padding-left: 10px;
  clear: both;
}

#cds,
#cds a,
#cds a:hover {
  text-decoration: none;
  color: #999;
}




/*色を指定します*/
.mizu { color: #0080c0; }
.pink { color: #ff99ab; }
.ao { color: #0000cc; }
.tya { color: #bd000e}
.gray { color: #3d3737}
.aka { color: #db0000; }

/*文字を太くします*/
.b { font-weight: bold; }

/*文字のフォントを指定します*/
.big { font-size: 18px; }
.big1 { font-size: 24px; }
.big2 { font-size: 16px; }
.big18 { font-size: 18px; }
.big24 { font-size: 24px; }
.big16 { font-size: 16px; }


/*文字を装飾します*/
/*文字を装飾します*/
.line { background: #ffff7d; }



/*画像の位置を指定します*/
.imgl {
     margin: 5px 20px 5px 0px;
     padding: 0;
     float: left;
}


.imgr {
     margin: 5px 15px 5px 20px;
     padding: 0;
     float: right;
}

img { border: none; }



/***** 囲み枠 *****/
/* 青 */
.gp_waku_blue, .gp_waku_blue1 {
     margin: 10px;
     padding: 15px 15px 15px 15px;
     border: 1px solid #0080c0;
}
.gp_waku_blue2 {
     margin: 10px;
     padding: 15px 15px 15px 15px;
     border: 2px solid #0080c0;
}
.gp_bg_blue {
     background: #eff4fa;
}
/* 緑 */
.gp_waku_green, .gp_waku_green1 {
     margin: 10px;
     padding: 15px 15px 15px 15px;
     border: 1px solid #00a800;
}
.gp_waku_green2 {
     margin: 10px;
     padding: 15px 15px 15px 15px;
     border: 2px solid #00a800;
}
.gp_bg_green {
     background: #effada;
}
/* 赤 */
.gp_waku_red, .gp_waku_red1 {
     margin: 10px;
     padding:15px 15px 15px 15px;
     border: 1px solid #cc0000;
}
.gp_waku_red2 {
     margin: 10px;
     padding:15px 15px 15px 15px;
     border: 2px solid #cc0000;
}
.gp_bg_red {
     background: #ffefef;
}
/* オレンジ */
.gp_waku_orange, .gp_waku_orange1 {
     margin: 10px;
     padding:15px 15px 15px 15px;
     border: 1px solid #ff8000;
}
.gp_waku_orange2 {
     margin: 10px;
     padding:15px 15px 15px 15px;
     border: 2px solid #ff8000;
}
.gp_bg_orange {
     background: #fff0d0;
}
/* 茶 */
.gp_waku_brown, .gp_waku_brown1 {
     margin: 10px;
     padding:15px 15px 15px 15px;
     border: 1px solid #804000;
}
.gp_waku_brown2 {
     margin: 10px;
     padding:15px 15px 15px 15px;
     border: 2px solid #804000;
}
.gp_bg_brown {
     background: #ffecdf;
}
/* 黒 */
.gp_waku_black, .gp_waku_black1 {
     margin: 10px;
     padding:15px 15px 15px 15px;
     border: 1px solid #000000;
}
.gp_waku_black2 {
     margin: 10px;
     padding:15px 15px 15px 15px;
     border: 2px solid #000000;
}
.gp_bg_black {
     background: #f3f3f3;
}
/* 黄 */
.gp_waku_yellow, .gp_waku_yellow1 {
     margin: 10px;
     padding:15px 15px 15px 15px;
     border: 1px solid #ffcc00;
}
.gp_waku_yellow2 {
     margin: 10px;
     padding:15px 15px 15px 15px;
     border: 2px solid #ffcc00;
}
.gp_bg_yellow {
     background-color: #ffffd2;
}
/* ピンク */
.gp_waku_pink, .gp_waku_pink1 {
     margin: 10px;
     padding: 15px 15px 15px 15px;
     border: 1px solid #ff0080;
}
.gp_waku_pink2 {
     margin: 10px;
     padding: 15px 15px 15px 15px;
     border: 2px solid #ff0080;
}
.gp_bg_pink {
     background: #ffefef;
}

